/* **************************** */
/* BEGIN REWIND > VIDEOS STYLES */

.view-display-id-page.view-videos {
  padding-top: 40px;
}

.view-videos .view-content {
    padding: 0 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-bottom: 40px;
}

.view-videos .view-footer {
    padding-inline: 30px;
}

.view-videos .view-content .views-row {
  margin-left: 0px;
}

body.page-rewind-videos .views-field-colorbox {
  position: relative;
}

body.page-rewind-videos .views-field-colorbox img {
  width: 259px;
}

.filmfest-icon-play {
  position: absolute;
  display: inline-block;
  bottom: 10px;
  right: 16px;
  font-size: 1.2em;
  color: #fff;
}

.view-videos .view-content .views-row .views-field-colorbox a {
  position:relative;
  display: block;
}

.view-videos .view-content .views-row .views-field-colorbox a:hover:before {
  content:"";
  position: absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background: rgba(239,167,0,0.5);
  z-index: 2;
}

body.page-rewind-videos .views-field-colorbox-1 span {
  display: block;
  margin-top: 5px;
}

@media (max-width: 1499px) {
  .view-videos .view-content {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 991px) {
  .view-videos .view-content {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .view-videos .view-content {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 595px) {
  .view-videos .view-content {
    grid-template-columns: repeat(2, 1fr);
  }
}



/* END REWIND > VIDEOS STYLES */
/* ************************** */
